Frage von p2012, 275

google play store "ihr gerät ist nicht mit dieser version kompatibel"- Hilfe?

Hallo. Ich habe ein Asus Tablet (Android) und dort kann ich manche apps nicht mehr aktualisieren ohne das diese meldung kommt:"Ihr Gerät ist nicht mit dieser version kompatibel". bei vielen apps funktioniet es nur ein paar machen probleme (bsp Hay day). Bei meinem (Android-Sony Erricson) Smartphone geht das aber bei den apps die beim tablet probleme machen ohne probleme... (obwohl die android version beim tablet akuteller ist)

ich habe schon system aktualisiert, neustart, play store updates deinstallieren ausprobiert. irgendwie funktioniert das alles nicht....

Hat jemand ne Idee? Danke für Tipps!

Antwort
von LLenaXD, 254

Ist bei meinem alten Handy (Samsung Galaxy S3) auch so gewesen. Jetzt habe ich ein Iphone 5 bei dem ist es nicht mehr so.

Kommentar von p2012 ,

Hast du nix zum beheben gefunden??  IPhone kommt für mich nicht in frage ^^ 

Kommentar von LLenaXD ,

Nein leider nicht aber ich kenne mich da auch nicht so aus und möchte nicht das du dein Handy kaputt machst.

Keine passende Antwort gefunden?

Fragen Sie die Community